PHP Manual
Prev |  | Next

# mssql_rows_affected

(PHP 4 >= 4.0.4, PHP 5)

mssql_rows_affected -- Returns the number of records affected by the query

## Description

int mssql_rows_affected ( resource link_identifier )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`link_identifier`

  A MS SQL link identifier, returned by mssql_connect() or mssql_pconnect().

Prev | Home | Next
mssql_result | Up | mssql_select_db